@font-face {
  font-family: 'miriam_libreregular';
  src: url('../fonts/miriamlibre-regular-webfont.woff2') format('woff2'),
       url('../fonts/miriamlibre-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'miriam_librebold';
  src: url('../fonts/miriamlibre-bold-webfont.woff2') format('woff2'),
       url('../fonts/miriamlibre-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ralewaysemibold';
  src: url('../fonts/raleway.semibold-webfont.woff2') format('woff2'),
       url('../fonts/raleway.semibold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
:root {
  --teal: #00989A;
  --tealDark: #007976;
  --brick: #D27033;
  --brickDark: #ab4608;
  --gray: #748187;
  --grayLight: #F8F8F8;
  --grayLighter: #f1f1f1;
  --grayshade: #EFEFEF;
  --white: #fff;
  --black: #000000;
  --affair: #7b6f58;
  --tints: #463e31;
  --lightYellow: #d7bd84;

  --font-reregular: 'miriam_libreregular';
  --font-bold: 'miriam_librebold';
  --ralewaysemibold: 'ralewaysemibold';
}

@import url('https://fonts.googleapis.com/css2?family=Miriam+Libre:wght@700&display=swap');


/* Common Css */
body {
  font-family: var(--font-reregular);
}
.me-auto {
  margin-right: auto!important;
}
.border-radius15, .slide-detail, .swiper-button {
  -webkit-border-radius: 15px;
     -moz-border-radius: 15px;
      -ms-border-radius: 15px;
          border-radius: 15px;
}
@media (min-width: 1400px) {
  .container {
    max-width: 1390px;
  }
}


.spacing-inner {
  padding: calc(5rem - 10px) 0;
}
.spacing-inner.more_space {
  padding-top: calc(18rem - 10px);
}
.spacing-outer {
  margin: 3rem 0;
}
.primary-bg {
  background: var(--teal);
  color: var(--white);
}
.primary-bg li {
  color: var(--white);
}
.white-bg {
  background: var(--white);
  color: var(--teal);
}
.gray-bg {
  background:var(--grayshade);
  /* color: var(--teal); */
  padding: calc(5rem - 10px) 0;
}
.gray-bg.bottom-padding {
  padding-bottom:calc(15rem - 10px);
}
.brick-bg {
  background: var(--brick);
  color: var(--white);
  overflow: hidden;
}
.gray-bg .heading2,
.white-bg .heading2 {
  color: var(--brick);
}


/* Header Css */
#header {
  background: var(--white);
  transition: all 0.5s;
  z-index: 2;
  padding: 10px 0;
  box-shadow: 0px 2px 15px rgb(0 0 0 / 10%);
  position: fixed;
  top: 0px;
  width: 100%;
}
#header.no-mrg {margin-top: 0;}
.fixed-top {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}
#header .logo {
  max-width: calc(7rem + 8px);
  height: auto;

}


/* Navigation */
.navbar {
  padding: 0;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar li.dropdown .fa:after {
  content: "\f067";
}
.navbar li.dropdown:hover .fa:after {
  content: "\f068";
}
.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: calc(1rem - 6px) 0 calc(1rem - 6px) calc(2rem + 6px);
  font-size: 1rem;
  color: var(--brick);
  white-space: nowrap;
  transition: 0.3s;
  font-weight: 600;
}
.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: var(--teal);
  text-decoration: none;
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: var(--white);
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}
.navbar .dropdown ul li {
  min-width: 260px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  text-transform: none;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: var(--teal);
}
.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}


/* Home Slider */
.swiper {
  width: 100%;
  height: 100%;
  margin-top: calc(6rem + 4px);
}
.swiper .swiper-slide {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.swiper .swiper-slide .container {
  position: absolute;
  z-index: 2;
}
.swiper .swiper-slide img {
  display: block;
  width: 100%;
  height: 85vh;
  object-fit: cover;
}
.swiper .swiper-button-next, 
.swiper .swiper-button-prev {
  background: var(--white);
  height: 30px;
  width: 30px;
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 7rem;
  bottom: 0;
  margin: auto;
}
.swiper .swiper-button-next:after, 
.swiper .swiper-button-prev:after {
  font-size: 1rem;
  color: var(--brick);
  font-weight: 600;
}
.swiper .swiper-pagination .swiper-pagination-bullet {
  width: 25px;
  height: 5px;
  border-radius: 0;
  background: var(--lightYellow);
  opacity: 1;
}
.swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: var(--brick);
}


/* Slider Caption */
.swiper .swiper-slide .slide-detail {
  background: var(--white);
  padding: 2rem;
  display: inline-block;
  text-align: left;
  max-width: 565px;
  box-shadow: 0 0 10px var(--gray);
}
.swiper .swiper-slide .slide-detail h2 {
  font-size: 3rem;
  font-family: var(--font-bold);
  color: var(--brick);
}
.swiper .swiper-slide .slide-detail p {
  font-size: calc(1rem + 4px);
  line-height: calc(2rem + 2px);
  color: var(--teal);
  font-weight: 600;
}



/* Button design */
.button-link {
  font-size: calc(1rem);
  background: var(--brick);
  color: var(--white);
  font-family: var(--ralewaysemibold);
  display: flex;
  align-items: center;
  width: max-content;
  transition: all 0.4s ease-in-out;
  border: none;
  border-radius: 0;
  padding: calc(1rem - 4px) 1.5rem;
  margin-top: 2rem;
}
.button-link:hover {
  background: var(--tealDark);
  color: var(--white);
}
.button-link span {
  width: 25px;
  height: 20px;
  background: var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 0.5rem;
}
.button-link span img {
  max-width: 15px;
  height: auto !important;
}


/* Slider Box Detail */
.box-detail .heading1 {
  font-family: var(--ralewaysemibold);
  font-size: calc(3rem - 3px);
  font-weight: 400;
  line-height: calc(3rem + 5px);
  margin-bottom: 1rem;
}
.box-detail .heading2 {
  font-family: var(--ralewaysemibold);
  font-size: calc(1rem + 10px);
  font-weight: 700;
  line-height: calc(2rem - 4px);
  margin-bottom: 2rem;
}
.box-detail .heading3 {
  font-family: var(--ralewaysemibold);
  font-size: 3rem;
  font-weight: 700;
  line-height: 4rem;
}
.progress-status li p,
.box-detail p {
  font-size: 1rem;
  font-weight: 400;
  line-height: calc(2rem - 5px);
  margin: 0;
}
.box-detail p:not(:last-child) {
  margin-bottom: 1rem;
}

/* gujarat-map */
.back-image .back-img { width: 100%; height: auto;}
.back-image .containerposition {
  position: absolute;
  left: 0;
  right: 0;
}
.gujarat-map .gujarati-peopel {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.gujarat-map .gujarati-peopel img {
  max-height: 645px;
  width: auto;
}
.gujarat-map .gujarati-tribes {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.gujarat-map .gujarati-tribes img {
  width: auto;
  height: 90%;
}




/* Progress Status CSS */
.progress-status {
  list-style: none;
  margin: 0;
  padding: 0;
}
.progress-status li {
  padding: calc(2rem + 3px);
  padding-left: 0;
  display: flex;
  align-items: center;
}
.progress-status li:not(:last-child) {
  border-bottom: 1px solid var(--white);
}
.progress-status li span {
  font-family: var(--font-bold);
  font-size: calc(3rem + 2px);
  font-weight: 700;
  line-height: calc(4rem + 4px);
  margin-left: 2rem;
  margin-right: calc(3rem + 4px);
  min-width: 9.5rem;
}
.progress-status.service {
  background: var(--brick);
  position: absolute;
  display: flex;
  left: 0;
  right: 0;
  flex-wrap: wrap;
  margin-top: calc(6rem - 12px);
}
.progress-status.service li {
  border: none;
  color: var(--white);
  width: 25%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 6rem calc(2rem + 3px);
  position: relative;
}
.progress-status.service li span {
  font-size: calc(4rem + 3px);
}
.progress-status.service li:not(:last-child):after {
  content: "";
  height: 55%;
  width: 2px;
  background: var(--white);
  top: 0;
  right: 0;
  position: absolute;
  margin: auto;
  bottom: 0;
}
.progress-status.service li span {
  min-width: none;
  margin: 0 0 0 0;
}



/* clients Says CSS */
.clients-says {
  list-style: none;
  margin: calc(3rem) 0 0 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.clients-says li {
  width: 33.33%;
  padding: calc(1rem - 1px);
}
.clients-says li figure {
  margin: 0;
  position: relative;
  overflow: hidden;
}
.clients-says li figure > img {
  width: 100%;
  height: 300px;
  transition: all 0.4s ease-in-out;
  transform: scale(1);
}
.clients-says li figure:hover > img {
  transform: scale(1.06);
}
.clients-says.courses_listing.gallery li figure > img{
  height: auto;
}
.clients-says li figure figcaption {
  position: absolute;
  bottom: -100%;
  left: 0;
  right: 0;
  padding: calc(2rem);
  min-height: 15rem;
  background: rgba(206, 102, 39, 0.75);
  transition: all 0.4s ease-in-out;
}
.clients-says li figure:hover figcaption {
  bottom: 0;
}
.clients-says li figure figcaption h2 {
  font-family: var(--ralewaysemibold);
  font-size: calc(1rem + 5px);
}
.clients-says li figure figcaption a {
  color: var(--white);
  transition: all 0.4s ease-in-out;
}
.clients-says li figure figcaption a:hover {
  text-decoration: none;
  margin-left: 10px;
}
.clients-says li figure h2.name-hd {
  font-family: var(--ralewaysemibold);
  font-size: calc(1rem + 5px);
  text-shadow: 0px 2px 6px var(--black);
  margin: 4rem 2rem;
  position: absolute;
  bottom: 0;
  box-sizing: border-box;
  left: 0;
  right: 0;
  transition: all 0.4s ease-in-out;
  opacity: 1;
}
.clients-says li figure:hover h2.name-hd {
  opacity: 0;
}
.clients-says.gallery li {
  width: 25%;
}
.clients-says.gallery li figure figcaption {
  height: calc(100% - 4rem);
  margin: 2rem;
  bottom: 0;
  box-sizing: border-box;
  min-height: unset !important;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  transition: all 0.4s ease-in-out;
  opacity: 0;
}
.clients-says.gallery li figure figcaption a {
  color: var(--white);
  font-weight: 600;
}
.clients-says.gallery li figure figcaption a i {
  font-size: calc(2rem - 5px);
}
.clients-says.gallery li figure:hover figcaption {
  opacity: 1;
}
.clients-says.gallery li figure:hover a {
  margin-left: 0;
}
.clients-says.courses_listing li {
  border: 1px solid var(--white);
  transition: all 0.4s ease-in-out;
  padding: 0;
  margin-right: 10px;
  margin-left: 10px;
  width: calc(20% - 20px);
  margin-bottom: 20px;
}
.clients-says.courses_listing li:hover {
  background-color: var(--brick);
  border-color: var(--brick);
}
.clients-says.courses_listing li a {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  color: var(--white);
  padding: 2rem;
}
.clients-says.courses_listing li a:hover {
  text-decoration: none;
}
.clients-says.courses_listing figure {
  max-width: 80px;
  height: 80px;
}
.clients-says.courses_listing figure:hover img {
  transform: scale(1);
}
.clients-says.courses_listing li h2 {
  line-height: initial;
  font-weight: 500;
  text-align: center;
  font-family: var(--ralewaysemibold);
  margin-top: 1.5rem;
  font-size: calc(1rem + 5px);
}
.clients-says.courses_listing li p {
  text-align: center;
  margin-bottom: 0;
}



/* Single Thumbnail Slider */
.thumbSlider {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.thumbSlider>.swiper-slide__content {
  position: absolute;
  top: 0;
}
.thumbSlider .swiper-slide {
  padding-bottom: 3rem;
}
.thumbSlider img { width: 100%; height: auto; border: 4px solid var(--brick); border-radius: 20px;}
.thumbSlider .swiper-pagination .swiper-pagination-bullet {
  width: 25px;
  height: 5px;
  border-radius: 0;
  background: var(--gray);
}
.thumbSlider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: var(--brick);
}


/* Circle Chart */
.circleChart h2 {
  font-family: 'ralewaysemibold';
  font-size: calc(1rem + 2px);
  font-weight: 700;
  line-height: calc(2rem - 4px);
  font-family: 'ralewaysemibold';
  text-align: center;
  margin-bottom: 1rem;
}
.circleChart .demo {
  text-align: center;
}



/* Thumbnail News Slider */
.thumbNewsSlider {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.thumbNewsSlider>.swiper-slide__content {
  position: absolute;
  top: 0;
}
.thumbNewsSlider .swiper-slide {
  padding-bottom: 12rem;
}
.thumbNewsSlider .swiper-pagination .swiper-pagination-bullet {
  width: 25px;
  height: 5px;
  border-radius: 0;
  background: var(--gray);
}
.thumbNewsSlider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: var(--brick);
}


/* News CSS */
.news figure { 
  position: relative;
}
.news figure > img {
  width: 100%;
  height: auto;
}
.news figure figcaption {
  bottom: -6rem;
  margin-right: 2rem;
  background: var(--white);
  min-height:auto;
  position: absolute;
  left: 0;
  right: 0;
  padding: calc(2rem);
}
.news figure figcaption h3 {
  font-family: var(--font-bold);
  font-size: calc(1rem);
  font-weight: 700;
  color: var(--brick);
  margin-bottom: 1rem;
}
.news figure figcaption p {
  font-size: calc(1rem + 5px) ;
  line-height: calc(2rem - 3px);
}
.news figure figcaption a {
  color: var(--teal);
  font-family: var(--ralewaysemibold);
  font-weight: 700;
  transition: all 0.4s ease-in-out;
}
.news figure figcaption a:hover {
  margin-left: 10px;
  text-decoration: none;
}
.news figure:hover > img {
  transform: scale(1);
}


/* clients-logo */
.clients-logo img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 5rem;
}
.clients-logo div {
  display: flex;
  align-items: center;
  justify-content: center;
}


/* Footer Css */
.footer {
  background: var(--grayshade);
  padding: calc(4rem) 0 0;
}
.footer .foot-logo {
  max-width: calc(11rem - 4px);
  height: auto;
}
.footer h5 {
  color: var(--brick);
  font-family: var(--font-bold);
  line-height: calc(2rem - 0px);
  transition: all 0.4s ease-in-out;
}
.footer p, .footer ul li a {
  color: var(--black);
  transition: all 0.4s ease-in-out;
  line-height: calc(2rem - 0px);
  font-weight: 100;
  font-family: 'Open Sans', sans-serif;  
}

.footer ul li a:hover {
  text-decoration: none;
  opacity: 0.7;
  margin-left: 5px;
}
.footer h5 {
  position: relative;
  padding-bottom: 1rem;
  margin-bottom: 0;
}
.bottom-footer {
  background: var(--brick);
  padding: calc(1rem - 7px) 0;
  margin-top: 2rem;
}
.bottom-footer p {
  color: var(--grayLighter);
  font-family: var(--font-bold);
}
.bottom-footer p span {
  color: var(--lightYellow)
}
.quick_link {
  display: flex;
  flex-wrap: wrap;
}
.quick_link li {
  width: 100%;
}
#spnTop {
  position: fixed;
  right: 1rem;
  bottom: 1rem;
  width: 45px;
  height: 45px;
  background: var(--brick);
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--white);
  cursor: pointer;
  border: 2px solid var(--brickDark);
  z-index: 9;
}
#spnTop i {
  position: relative;
  top: -3px;
}






/* Inner Page CSS */
.swiper.innerBanner img {
  height: 20vh;
}
.swiper.innerBanner .slide-detail {
  padding: 0;
  background: none;
  box-shadow: none;
}
.swiper.innerBanner .slide-detail h2 {
  font-size: 4rem;
  font-weight: 800;
  color: var(--white);
  text-shadow: 0px 0px 28px var(--black);
  margin: 0;
  line-height: normal;
}


/* Toggle Design */
.toggle_design section {
  background: var(--white);
  padding: 1rem;
}
.toggle_design section:not(:last-child){
  margin-bottom: 1rem;
}
.toggle_design section h3 {
  font-family: var(--ralewaysemibold);
  line-height: calc(1rem + 8px);
  color: var(--brick);
  margin: 0;
  position: relative;
  cursor: pointer;
  padding-right: 1.5rem;
}
.toggle_design section p {
  color: #688086;
}
.toggle_design section p:first-child {
  margin-top: calc(1rem + 8px);
}
.toggle_design section h2 {
  position: relative;
  padding-right: 20px;
}
.toggle_design section h2[aria-expanded="false"]:after,
.toggle_design section h2[aria-expanded="true"]:after {
  position: absolute;
  font-family:'FontAwesome';
  font-size: calc(1rem - 2px);
  line-height: 1;
  right: 0;
  top: 5px;
  font-weight: 400;
}
.toggle_design section h2[aria-expanded="false"]:after {
  content: "\f067";
}
.toggle_design section h2[aria-expanded="true"]:after {
  content: "\f00d";
  font-size: calc(1rem);
  top: 0px;
}

.tab_design button {
  text-transform: capitalize;
  padding: 0.375rem 2rem;
}
.tab_design button:last-child { padding-right: 0;}
.tab_design button.active-tab {
  color: var(--white);
  font-weight: 600;
}


/* floatin Form */
.form-floating {
  position: relative;
}
.form-floating > .form-control,
.form-floating > .form-select {
  height: calc(3.5rem + 2px);
  line-height: 1.25;
}
.form-floating > label {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  padding: 1rem 0.75rem;
  pointer-events: none;
  border: 1px solid transparent;
  transform-origin: 0 0;
  transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  .form-floating > label {
    transition: none;
  }
}
.form-floating > .form-control {
  padding: 1rem 0.75rem;
}
.form-floating > .form-control::-moz-placeholder {
  color: transparent;
}
.form-floating > .form-control::placeholder {
  color: transparent;
}
.form-floating > .form-control:not(:-moz-placeholder-shown) {
  padding-top: 1.625rem;
  padding-bottom: 0.625rem;
}
.form-floating > .form-control:focus, .form-floating > .form-control:not(:placeholder-shown) {
  padding-top: 1.625rem;
  padding-bottom: 0.625rem;
}
.form-floating > .form-control:-webkit-autofill {
  padding-top: 1.625rem;
  padding-bottom: 0.625rem;
}
.form-floating > .form-select {
  padding-top: 1.625rem;
  padding-bottom: 0.625rem;
}
.form-floating > .form-control:not(:-moz-placeholder-shown) ~ label {
  opacity: 0.65;
  transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);
}
.form-floating > .form-control:focus ~ label,
.form-floating > .form-control:not(:placeholder-shown) ~ label,
.form-floating > .form-select ~ label {
  opacity: 0.65;
  transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);
}
.form-floating > .form-control:-webkit-autofill ~ label {
  opacity: 0.65;
  transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);
}
.textarea { min-height: 200px;}
.submit-bt { width: 200px; justify-content: center;}
.border-radius-15 { border-radius: 15px;}
label {color: var(--black);}
/* floatin Form End */


.gvn-reaters {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.gvn-reaters li {
  width: calc(25% - 1rem);
  background: var(--white);
  font-weight: 600;
  color: var(--black);
  border-radius: 15px;
  margin: 0.5rem;
}
.gvn-reaters li figure {
  text-align: center;
  display: block;
  margin: 0;
  font-weight: 400;
  padding: 2rem 0px;
}
.gvn-reaters li figure img {
  max-width: calc(6rem + 4px);
  height: auto;
}
.gvn-reaters li figure figcaption { text-align: center !important; display: block; margin-top: 1rem;}


.courses-popup {
  text-align: left;
}
.courses-popup h5 {
  font-size: calc(2rem - 8px);
  line-height: calc(3rem - 6px);
  font-family: var(--ralewaysemibold);
  color: var(--brick);
}
.courses-popup h2 { text-align: left !important; color: var(--tints); font-size: calc(1rem + 4px) !important;}
.courses-popup p { text-align: left !important; color: var(--tints); line-height: calc(2rem - 6px);}
.courses-popup button:focus { outline: none;}

.courses-popup .admin-bt {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  border-color: var(--brick);
  border-width: 2px;
  min-width: 140px;
  color: var(--gray);
}
.courses-popup .admin-bt:hover {
  color: var(--white);
  background-color: var(--brick);
}



.new-pamplate {
  display: flex;
  flex-direction: row;
}
.new-pamplate .lft-heading {
  width: 220px;
  border-right: 1px solid var(--grayLight);
  margin-right: 2.5rem;
  padding-right: 2rem;
  text-align: right;
  font-size: calc(2rem + 12px);
  color: var(--teal);
  line-height: calc(3rem - 8px);
  font-weight: 600;
  display: flex;
  align-items: center;
  position: relative;
}
.new-pamplate .lft-heading strong {
  font-size: calc(3rem - 2px);
}
.new-pamplate .lft-heading:after{
  position: absolute;
  top: 0;
  bottom: 0;
  right: -15px;
  margin: auto;
  width: 30px;
  height: 30px;
  border-top: 1px solid var(--grayLight);
  border-right: 1px solid var(--grayLight);
  display: block;
  content: "";
  transform: rotate(45deg);
  background: var(--white);
}


.new-pamplate > div h2 {
  text-align: center;
  color: var(--brick);
  margin: 1.5rem 0 1rem;
  font-weight: 600;
  font-size: calc(2rem + 2px);
}
.new-pamplate ul {
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  list-style-position: inside;
}
.new-pamplate ul li {
  width: 50%;
  font-size: calc(1rem + 3px);
}
.new-pamplate .tooltip-bx {
  background-color: var(--brick);
  padding: 1rem;
  color: var(--white);
  font-size: calc(1rem + 3px);
  display: block;
  text-align: left;
  position: relative;
}
.new-pamplate .tooltip-bx:after {
  content: "";
  width: 0px;
  height: 0px;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid var(--brick);
  position: absolute;
  bottom: -20px;
  margin: auto;
  left: 0;
    right: 0;
}
.right-hd-img {
  margin-left: 2rem;
  flex-direction: row-reverse;
  display: flex;
  align-items: center;
}
.logo-section img {
  width: auto;
  max-height: 4rem;
}
.logo-section img.logo-r {
  max-height: calc(3rem - 7px);
  margin-right: 1rem;
}


/* =============Gujarati=============== */



.about-us-gujarati ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.about-us-gujarati ul li {
  position: relative;
  padding: 2rem;
  width: calc(25% - 2rem);
  background: var(--white);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 15px;
  margin: 1rem;
  transition: all 0.4s ease-in-out;
  font-size: calc(1rem + 4px) !important;
  text-align: center;
}
.gujarati-size .heading1 {
  font-family: var(--ralewaysemibold);
  font-weight: 400;
  line-height: calc(3rem + 5px);
  font-size: calc(3rem + 6px);
}
.about-us-gujarati h3 {
  background: var(--lightYellow);
  color: var(--white);
  padding: 10px 15px;
  max-width: 600px;
  margin: 2rem auto;
  text-align: center;
  border-radius: 15px;
}






.gujarati_formate h1,
.gujarati_formate h2 {
  font-family: var(--ralewaysemibold);
  font-weight: 400;
  line-height: calc(3rem + 5px);
  margin-bottom: 2rem;
}
.gujarati_formate p {
  font-weight: 400;
}

.gujarati_formate h3,
.gujarati_formate h4 {
  font-weight: 400;
}
.gujarati_formate ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.gujarati_formate ul li {
  position: relative;
  padding-left: 35px;
  padding-top: 5px;
  padding-bottom: 5px;
  flex: 100%;
}
.gujarati_formate ul li::before {
  background: url('../img/4x/tick.svg');
  width: 30px;
  height: 30px;
  background-size: 16px;
  content: "";
  position: absolute;
  left: 0;
  top: 7px;
  background-repeat: no-repeat;
  background-position: 0px 6px;
}

@media (min-width:1201px) {
  .blink span {
    -webkit-animation: blink 0.2s infinite both;
    animation: blink 0.2s infinite both;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 5px; 
    position: relative;
    z-index: 1;      
  }
  .blink:after {
    background: yellow;
    content: "";
    width: 67%;
    height: 90%;
    display: inline-block;
    position: absolute;
    top: 0;
  }
  @-webkit-keyframes blink {
    0% {
      color: var(--teal);
    }
    100% {
      color: var(--brick);
      transform: scaleY(1.3);
    }
  }
  @keyframes blink {
    0% {
      color: var(--teal);
    }
    100% {
      color: var(--brick);
      transform: scaleY(1.3);
    }
  }
}


.primary-bg .gujarati.inner li {
  color: var(--black);
}


.toggle_design section p,
.gvn-reaters li figure figcaption,
.gujarati li,
.gujarati p {
  font-size: calc(2rem - 10px) !important;
  text-align: justify;
  line-height: calc(2rem + 3px);
}
.gujarati h2 {
  font-size: calc(3rem + 6px);
  word-break: break-word;
}
.gujarati h3 {
  font-size: calc(2rem + 6px);
}
.toggle_design section h2 {
  font-size: calc(2rem - 6px);
  color: var(--teal);
  margin: 0;
  cursor: pointer;
}

.abt-logo {
  background: var(--white);
  padding: 15px;
  border-radius: 10px;
  width: 100%;
  max-width: 130px;
  height: auto;
  margin: auto;
  display: block;
  margin-top: calc(3rem + 12px);
}









  .navbar a,
  .navbar a:focus {
    padding: calc(1rem - 6px) 0 calc(1rem - 6px) calc(2rem - 5px);
  }

  .gujarati-size .heading1 {
    font-size: calc(3rem - 10px);
    line-height: calc(3rem - 7px);
  }

  .blink:after {
    width: 65%;
    height: 62%;
    top: 8px;
    right: 7px;
  }

  .toggle_design section p,
  .gvn-reaters li figure figcaption,
  .gujarati li,
  .gujarati p {
    font-size: calc(1rem + 2px) !important;
    line-height: calc(2rem - 5px);
  }
  .gujarati h2 {
    font-size: calc(3rem - 10px);
  }
  .gujarati h3 {
    font-size: calc(2rem + 1px);
  }
  .toggle_design section h2 {
    font-size: calc(2rem - 10px);
  }
  
  .ft-2 {
    position: relative;
    top: 3px;
    font-size: 18px;
    color: var(--teal);
  }
  .mean-container .mean-bar {
    padding: 0;
  }








/* 
==================
Responsive Css
==================
*/
@media (max-width:1440px) {
  .swiper .swiper-button-next, .swiper .swiper-button-prev {
    display: none;
  }
  .swiper .swiper-slide .slide-detail h2 {
    font-size: 2.5rem;
  }
  .swiper.innerBanner .swiper-slide .container {
    bottom: unset;
    margin-top: 2rem;
  }
  .button-link {
    margin-top: 1.5rem;
  }
  .thumbNewsSlider .swiper-slide {
    padding-bottom: 10rem;
  }
  .bottom-footer {
    margin-top: 3rem;
  }

  .box-detail .heading3 {
    font-size: calc(3rem - 10px);
    line-height: 3rem;
  }
  .right-hd-img {
    margin-left: 1rem;
  }
  #header .logo {
    max-width: calc(6rem + 0px);
  }
  .logo-section img {
    max-height: 3rem;
  }
  .logo-section img.logo-r {
    max-height: 2rem;
  }
  .swiper {
    margin-top: calc(4rem + 4px);
  }
  .brick-bg {
    height: 85vh;
  }
  .gujarat-map .gujarati-tribes img {
    height: 80%;
  }
  .gujarat-map .gujarati-peopel img {
    max-height: 525px;
  }
  .clients-logo img {
    max-height: 4rem;
  }
  .footer .foot-logo {
    max-width: calc(9rem - 4px);
  }

  .gujarati-size .heading1,
  .gujarati h2 {
    font-size: calc(3rem - 6px);
  }
  .gujarati h3 {
    font-size: calc(2rem + 0px);
  }
  .clients-says.courses_listing li {
    width: calc(25% - 20px);
  }
}

/* @media(max-width:1440px){
  .navbar a,
  .navbar a:focus {
    padding: calc(1rem - 6px) 0 calc(1rem - 6px) calc(2rem - 5px);
  }

  .gujarati-size .heading1 {
    font-size: calc(3rem - 10px);
    line-height: calc(3rem - 7px);
  }

  .blink:after {
    width: 65%;
    height: 62%;
    top: 8px;
    right: 4px;
  }

  .toggle_design section p,
  .gvn-reaters li figure figcaption,
  .gujarati li,
  .gujarati p {
    font-size: calc(1rem + 2px) !important;
    line-height: calc(2rem - 5px);
  }
  .gujarati h2 {
    font-size: calc(3rem - 10px);
  }
  .gujarati h3 {
    font-size: calc(2rem + 1px);
  }
  .toggle_design section h2 {
    font-size: calc(2rem - 10px);
  }
} */

@media (max-width:1200px) {
  .container {
    max-width: initial;
  }
  .swiper .swiper-slide .container {
    bottom: 3rem;
  }
  .swiper.innerBanner .swiper-slide .container {
    bottom: unset;
  }
  .box-detail .heading2 {
    margin-bottom: 1rem;
    font-size: calc(2rem - 8px);
  }
  .box-detail .heading1 {
    font-size: calc(2rem + 0px);
    line-height: 2rem;
  }
  .progress-status li {
    padding: calc(1rem + 3px);
    padding-right: 0;
  }
  .progress-status li span {
    font-size: calc(2rem + 2px);
    margin-left: 2rem;
    margin-right: calc(3rem + 4px);
    min-width: 5rem;
  }
  .clients-says li figure figcaption {
    padding: calc(1rem);
    min-height: 12rem;
  }
  .footer address {
    margin-right: 0 !important;
    padding-right: 1rem !important;
  }
  .bottom-footer p {
    font-size: calc(1rem - 3px);
  }
  .thumbNewsSlider .swiper-slide {
    padding-bottom: 10rem;
  }
  .bottom-footer {
    margin-top: 3rem;
  }

  .tab_design_view {
    flex-direction: column;
    align-items: self-start !important;
  }
  .tab_design {
    width: 100%;
  }
  .clients-says.courses_listing li {
    width: calc(33% - 20px);
  }
  .navbar a, .navbar a:focus {
    padding: calc(1rem - 6px) 0 calc(1rem - 6px) calc(1rem + 6px);
  }
  .clients-says li figure > img {
    height: 150px;
  }
  .clients-says.gallery li figure figcaption { margin: 1rem;}
  .clients-says.gallery li figure figcaption {
    height: calc(100% - 2rem);
  }
  .brick-bg {
    height: 63vh;
  }
  .gujarat-map .gujarati-tribes img {
    height: 58%;
  }
  .gujarat-map .gujarati-peopel {
    justify-content: space-around;
    align-items: flex-start;
  }
  .gujarat-map .gujarati-peopel img {
    max-height: 425px;
  }
}

@media (max-width:1200px) and (min-width:992px) { 
  .gvn-reaters li figure img {
    max-width: calc(4rem + 4px);
    height: auto;
  }
}

@media (max-width:991px) {
  #header .logo {
    max-width: calc(4rem + 8px);
  }
  .mean-container .mean-bar {
    min-height: auto;
  }
  .mean-container a.meanmenu-reveal {
    background: none;
    position: fixed;
    top: calc(1rem - 6px);
    right: 1rem !important;
    border-radius: 4px;
    font-size: 27px !important;
    line-height: 28px;
    transition: all 0.4s ease-in-out;
  }
  .meanmenu-reveal.meanclose {
    background:none !important;
  }
  .mean-container .mean-nav {
    background:var(--white);
    margin-top: 0;
    position: fixed;
    transition: all 0.4s ease-in-out;
    max-height: 80vh;
    overflow: auto;
  }
  .mean-container .mean-nav ul li a {
    font-family: var(--ralewaysemibold);
  }
  .mean-container .mean-nav ul li a.mean-expand {
    font-family: var(--ralewaysemibold);
    font-size: 2.5rem !important;
    line-height: 35px;
  }
  .swiper .swiper-slide .container {
    bottom: 3rem;
  }
  .swiper .swiper-slide .slide-detail {
    padding: 2rem;
  }
  .swiper .swiper-slide .slide-detail h2 {
    font-size: 2rem;
  }
  .swiper .swiper-slide .slide-detail p {
    font-size: calc(1rem + 1px);
    line-height: calc(2rem + 0px);
  }
  .box-detail .heading2 {
    margin-bottom: 1rem;
    font-size: calc(1rem + 4px);
  }
  .box-detail .heading1 {
    font-size: calc(1rem + 8px);
    line-height: 2rem;
  }
  .progress-status li {
    flex-direction: column;
    text-align: center;
  }
  .progress-status li:not(:last-child) {padding: calc(4rem + 3px) 0;}
  .progress-status li img { margin-bottom: 1rem; width: 6rem;}
  .progress-status li span { 
    margin-bottom: 1rem;
    margin-left: 0;
    margin-right: 0;
  }
  .clients-says li {
    width: 50%;
  }
  .clients-says li figure figcaption {
    padding: 1rem;
    min-height: 10rem;
  }
  .clients-says li figure h2.name-hd {
    opacity: 0;
  }
  .clients-says li figure figcaption {
    bottom: 0;
  }
  .thumbNewsSlider .swiper-slide {
    padding-bottom: 8rem;
  }
  .footer {
    padding: calc(3rem - 10px) 0 0;
  }
  .bottom-footer {
    margin-top: 1rem;
  }
  .bottom-footer .container {
    flex-direction: column;
    text-align: center;
  }
  .footer p:not(:last-child) {
    margin-bottom: 0.7rem !important;
  }
  .footer h5 {
    margin-top: 0;
    padding-bottom: 0.5rem;
  }
  .footer address {
    display: flex;
    margin-bottom: 0;
  }
  .footer .foot-logo {
    margin: 0 1rem 0 0;
  }
  .swiper.innerBanner .swiper-slide .slide-detail {
    padding: 0;
  }
  .swiper.innerBanner .swiper-slide .container {
    bottom:unset;
    margin: 0;
  }
  .swiper.innerBanner .swiper-slide .slide-detail h2 {
    font-size: 3rem;
  }
  .toggle_design section {
    margin-bottom: 1rem;
  }
  .tab_design_view {
    margin-bottom: 2rem !important;
  }
  .tab_design {
    align-items: center !important;
    justify-content: center !important;
    margin-top: 1rem;
  }
  .tab_design button:last-child {
    padding-right: 2rem;
  }
  .gvn-reaters {
    max-width: initial;
    margin: auto;
  }
  .clients-says.courses_listing li {
    width: calc(50% - 20px);
  }
  .right-hd-img {
    display: flex;
    align-items: center;
    margin: 0 4rem 0 0;
  }
  .brick-bg {
    height: unset;
    flex-direction: row-reverse;
    display: flex;
  }
  .gujarat-map .gujarati-tribes {
    justify-content: space-around;
  }
  .gujarat-map .gujarati-tribes img {
    height: auto;
    width: 100%;
  }
  .back-image .back-img {
    position: absolute;
    left: -100%;
    right: 0;
    height: 100%;
    width: auto;
  }
  .home-mt { margin-top: 4rem;}
  .back-image .containerposition {
    position: relative;
    padding-bottom: 0;
  }
  .about-us-gujarati ul li {
    width: calc(50% - 2rem);
  }
}

.hide-hr {
  display: none;
}

@media (max-width:767px) {
  .spacing-inner,
  .gray-bg {
    padding: calc(3rem - 10px) 0;
  }
  .hide-hr {
    display: block;
    background: var(--white);
    margin-top: 30px;
  }
  .swiper.innerBanner .swiper-slide .container h2 {
    font-size: 2rem;
  }
  .clients-says li {
    width: 100%;
  }
  .box-detail .heading3 {
    font-size: calc(2rem);
    line-height: 2rem;
  }
  .box-detail .heading3 br { display: none;}

  .tab_design {
    flex-wrap: wrap;
  }

  .clients-says.gallery li {
    width: 50%;
  }
  .clients-says.gallery li figure figcaption {
    height: calc(100% - 2rem);
    margin: 1rem;
  }
  .tab_design button {
    padding: 0.375rem 20px;
  }
  .gvn-reaters li figure img {
    max-width: 110px;
    height: auto;
  }

  .about-us-gujarati h3 {
    font-size: calc(1rem + 1px) !important;
  }
  .clients-logo div {
    margin: 1rem 0;
  }
  .gujarati_formate h1,
  .gujarati_formate h2,
  .gujarati-size .heading1 { line-height: calc(3rem - 6px); margin-bottom: 1rem !important;}
  .footer address {
    flex-direction: column;
  }
  .about-us-gujarati ul {
    justify-content: space-between;
  }
  .about-us-gujarati ul li {
    margin: 0 0 1rem;
    width: calc(50% - 0.5rem);
  }
  .gvn-reaters li {
    width: calc(50% - 0.5rem);
  }
  .gvn-reaters li:nth-child(odd) {
    margin-left: 0;
  }
  .gvn-reaters li:nth-child(even) {
    margin-right: 0;
  }
}

@media (orientation: portrait) and  (max-width:767px) {
  .swiper.innerBanner img {
    height: 10vh;
  }
  .new-pamplate {
    flex-direction: column;
  }
  .new-pamplate .right-sect {
    margin: auto;
    width: auto;
  }
  .new-pamplate .lft-heading {
    width: 100%;
    border: none;
    border-bottom: 1px solid var(--gray);
    margin: 0;
    padding: 0;
    margin-bottom: 2.5rem;
    padding-bottom: 2rem;
    text-align: center;
  }
  .new-pamplate .lft-heading span br {
    display: none;
  }
  .new-pamplate .lft-heading:after {
    top: unset;
    bottom: -15px;
    right: unset;
    transform: rotate(135deg);
    left: 0;
    right: 0;
  }
  .new-pamplate .tooltip-bx {
    text-align: center;
  }
  .courses-popup h5 {
    font-size: calc(2rem - 12px);
  }
  .clients-says.courses_listing li {
    width:100%;
  }


  .flex_column_reverse {
    flex-direction: column-reverse;
  }
  .flex_column_reverse .abt-logo { margin: 0 auto 1rem;}
}

@media (orientation: landscape) and  (max-width:767px) {
  .swiper.innerBanner img {
    height: 20vh;
  }
  .swiper.innerBanner .swiper-slide .slide-detail h2 {
    margin-top:auto;
  }
  .swiper.innerBanner {
    margin-top: 68px;
  }
  .flex_column_reverse .abt-logo { margin: 17px;}
}

.header-sec {
  justify-content: space-between;
}
